[Desktop Entry]
Name=Pointer Position
Name[ar]=موقع المؤشر
Name[be@latin]=Miesca kursora
Name[bg]=Къде е стрелката
Name[ca]=Posició del cursor
Name[cs]=Pozice ukazatele
Name[da]=Markørposition
Name[de]=Mausposition
Name[el]=Θέση δρομέα
Name[es]=Posición del puntero
Name[et]=Kursori asukoht
Name[eu]=Erakuslearen kokalekua
Name[fi]=Osoittimen sijainti
Name[fr]=Position du pointeur
Name[gl]=Posición do rato
Name[gu]=દર્શક સ્થિતિ
Name[he]=מיקום הסמן
Name[hi]=संकेतक स्थान
Name[is]=Staðsetning bendils
Name[it]=Posizione puntatore
Name[ja]=マウスポインタの位置
Name[kk]=Көрсеткіш орны
Name[km]=ទីតាំង​ទស្សន៍​ទ្រនិច
Name[kn]=ಸೂಚಿಯ ಸ್ಥಳ
Name[ko]=포인터 위치
Name[lv]=Peles pozīcija
Name[mk]=Позиција на покажувач
Name[ml]=ചൂണ്ടുവിരള്‍  സ്ഥാനം
Name[mr]=पॉइन्टर स्थान
Name[nb]=Pekerposisjon
Name[nds]=Muuswieser-Steed
Name[nl]=Muisaanwijzerpositie
Name[or]=ସୂଚକ ସ୍ଥାନ
Name[pa]=ਪੁਆਇੰਟਰ ਸਥਿਤੀ
Name[pl]=Pozycja kursora
Name[pt]=Posição do Cursor
Name[pt_BR]=Posição do Cursor
Name[ro]=Poziție indicator
Name[ru]=Положение указателя мыши
Name[sk]=Pozícia kurzora
Name[sl]=Položaj kazalca
Name[sv]=Pekarposition
Name[th]=ตำแหน่งของตัวชี้
Name[tr]=İşaretçi Konumu
Name[uk]=Позиція вказівника
Name[x-test]=xxPointer Positionxx
Name[zh_CN]=指针位置
Name[zh_TW]=指標位置
Comment=Mouse data for Plasmoids
Comment[ar]=بيانات الفأرة للبلازمويدات
Comment[be@latin]=Źviestki ad myšy dla widžetaŭ
Comment[bg]=Данни за мишка (Plasmoids)
Comment[ca]=Dades del ratolí pels Plasmoides
Comment[csb]=Czérownik pòdôwków mëszë dlô plazmoidów
Comment[da]=Musedata til plasmoids
Comment[de]=Mausdaten für Plasmoide
Comment[el]=Δεδομένα ποντικιού για πλασμοειδή
Comment[eo]=Musaj datumoj por Plasmoidoj (Plasma-aplikaĵetoj)
Comment[es]=Datos del ratón para los plasmoides
Comment[et]=Hiire andmed plasmoididele
Comment[eu]=Plasmoidentzako sagu data
Comment[fi]=Tietoa hiirestä Plasmoideille
Comment[fr]=Données de la souris pour les plasmoïdes
Comment[fy]=Mûs gevenens foar Plasmoids
Comment[ga]=Sonraí luiche le haghaidh Plasmoids
Comment[gl]=Datos do rato para os Plasmoides
Comment[gu]=પ્લાઝમોઇડ માટે માઉસ માહિતી
Comment[he]=נתוני העכבר עבור פלסמואידים
Comment[hi]=प्लाज्माइड्स के लिए माउस डाटा
Comment[hu]=Egérkezelő plasmoidok számára
Comment[is]= Músarupplýsingar fyrir Plasmadót
Comment[it]=Dati sul mouse per i Plasmoidi
Comment[ja]=プラズモイドのためのマウスデータ
Comment[kk]=Плазмоидтерге тышқан туралы дерек
Comment[km]=ទិន្នន័យកណ្ដុរ​​សម្រាប់ Plasmoids
Comment[kn]=ಪ್ಲಾಸ್ಮಾಯ್ಡ್ ಗಳಿಗೆ ಮೂಷಕ ದತ್ತ
Comment[ko]=Plasmoid를 위한 마우스 데이터
Comment[lv]=Peles dati Plazmoīdiem
Comment[mk]=Податоци за глушецот за плазмоидите
Comment[ml]=പ്ലാസ്മോയിഡുകള്‍ക്കുള്ള മൌസ് ഡേറ്റാ
Comment[mr]=Plasmoids करीता माउस माहिती
Comment[nb]=Musedata for Plasmoids
Comment[nds]=Muusdaten för Lüttprogrammen
Comment[ne]=प्लासमोइड्सका लागि माउस डेटा
Comment[nl]=Muisgegevens voor Plasmoids
Comment[nn]=Musdata for plasmoidar
Comment[or]=ପ୍ଲାଜମଏଡ଼ ପାଇଁ ମାଉସ ତଥ୍ୟ
Comment[pa]=ਪਲਾਜਮੋਡੀਸ ਲਈ ਮਾਊਸ ਡਾਟਾ
Comment[pl]=Dane o myszy dla plazmoidów
Comment[pt]=Dados do rato para os Plasmóides
Comment[pt_BR]=Dados de mouse para os plasmóides
Comment[ro]=Date despre șoricel pentru plasmoizi
Comment[ru]=Данные об указателе мыши для плазмоидов
Comment[se]=Sáhpándáhtat plasmoidaide
Comment[sk]=Dáta myši pre plazmoidy
Comment[sl]=Podatki o miški za gradnike
Comment[sr]=Подаци о мишу за плазмоиде
Comment[sr@latin]=Podaci o mišu za plazmoide
Comment[sv]=Musdata för Plasmoider
Comment[te]=Plasmoids కొరకు మౌస్ డాటా
Comment[th]=ข้อมูลเมาส์สำหรับพลาสมอยด์
Comment[tr]=Plasma programcıkları için fare verisi
Comment[uk]=Рушій даних мишки для плазмоїдів
Comment[wa]=Dinêyes del sori po Plasmoids
Comment[x-test]=xxMouse data for Plasmoidsxx
Comment[zh_CN]=Plasmoids 的鼠标数据
Comment[zh_TW]=Plasmoid 的滑鼠資料
Type=Service
X-KDE-ServiceTypes=Plasma/DataEngine
Icon=
X-KDE-Library=plasma_engine_mouse

X-KDE-PluginInfo-Author=
X-KDE-PluginInfo-Email=
X-KDE-PluginInfo-Name=mouse
X-KDE-PluginInfo-Version=
X-KDE-PluginInfo-Website=
X-KDE-PluginInfo-Category=
X-KDE-PluginInfo-Depends=

